Package Details: qarma 1.0-1

Git Clone URL: https://aur.archlinux.org/qarma.git (read-only)
Package Base: qarma
Description: A drop-in replacement clone for zenity, written in Qt4/5
Upstream URL: https://github.com/luebking/qarma
Licenses: GPL
Provides: qarma
Submitter: esclapion
Maintainer: esclapion
Last Packager: esclapion
Votes: 5
Popularity: 0.000000
First Submitted: 2014-08-16 16:27
Last Updated: 2015-06-16 11:40

Latest Comments

WorMzy commented on 2016-04-17 23:14

Where has this versioned tarball come from? Upstream doesn't have any tags..

Nierro commented on 2014-12-14 16:35

@bersil: i created qarma-git aur package. Have a look ;)
https://aur.archlinux.org/packages/qarma-git/

bersil commented on 2014-11-09 20:00

Hi esclapion:
Qarma has been improved. would be advisable to update ;)

Regards

bersil commented on 2014-08-17 08:04

Hi @esclapion.
qarma works fine also with just qt4 installed (without qt5-base).
I tried changing in the PKGBUILD the dep qt5base for qt4.
Regards